/*------------------------------------- 
secMainImg
-------------------------------------*/
.secMainImg {
	height: 100vh;
	min-height: 550px;
	position: relative;
}
.secMainImg .imgTbl {
	display: table;
	width: 100%;
	height: 100vh;
	min-height: 550px;
}
.secMainImg .imgTbl .item {
	display: table-cell;
	width: 25%;
	overflow: hidden;
	text-align: center;
	vertical-align: middle;
	color: #fff;
	background: none;
	position: relative;
	text-decoration: none;
}
.secMainImg .imgTbl .item .cover {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	min-height: 550px;
	background: url(../../en_US/images/common/bg_cover.png) repeat;
	z-index: 2;
}
.secMainImg .imgTbl .item .ttl {
	font-size: 3.9rem;
	font-style: italic;
	position: relative;
	text-shadow: 0px 0px 5px rgba(255, 255, 255, 0.23);
	z-index: 3;
	letter-spacing: 4px;
}
.secMainImg .imgTbl .item .ttl .arw {
	display: none;
}
.secMainImg .imgTbl .item .icn {
	margin-top: 24px;
	position: relative;
	z-index: 3;
}
.secMainImg .imgTbl .item .icn svg {
	width: 158px;
	height: 158px;
	fill: #fff;
}
.secMainImg .imgTbl .item .anchor {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	min-height: 550px;
	z-index: 4;
	text-decoration: none;
	cursor: pointer;
}
.secMainImg .imgTbl .item .bgSet {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	min-height: 550px;
}
.secMainImg .imgTbl .item .bgItem {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	min-height: 550px;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	background-size: cover;
}

.secMainImg .imgTbl .item01 .bgItem01 {
	background-image: url(../../en_US/images/top/main_img01_01.png);
}
.secMainImg .imgTbl .item01 .bgItem02 {
	background-image: url(../../en_US/images/top/main_img01_02.png);
}
.secMainImg .imgTbl .item01 .bgItem03 {
	background-image: url(../../en_US/images/top/main_img01_03.png);
}

.secMainImg .imgTbl .item02 .bgItem01 {
	background-image: url(../../en_US/images/top/main_img02_01.png);
}
.secMainImg .imgTbl .item02 .bgItem02 {
	background-image: url(../../en_US/images/top/main_img02_02.png);
}
.secMainImg .imgTbl .item02 .bgItem03 {
	background-image: url(../../en_US/images/top/main_img02_03.png);
}

.secMainImg .imgTbl .item03 .bgItem01 {
	background-image: url(../../en_US/images/top/main_img03_01.png);
}
.secMainImg .imgTbl .item03 .bgItem02 {
	background-image: url(../../en_US/images/top/main_img03_02.png);
}
.secMainImg .imgTbl .item03 .bgItem03 {
	background-image: url(../../en_US/images/top/main_img03_03.png);
}

.secMainImg .imgTbl .item04 .bgItem01 {
	background-image: url(../../en_US/images/top/main_img04_01.png);
}
.secMainImg .imgTbl .item04 .bgItem02 {
	background-image: url(../../en_US/images/top/main_img04_02.png);
}
.secMainImg .imgTbl .item04 .bgItem03 {
	background-image: url(../../en_US/images/top/main_img04_03.png);
}

.secMainImg .btnScr {
	position: absolute;
	bottom: 32px;
	left: 50%;
	margin-left: -40px;
	z-index: 5;
}
.secMainImg .btnScr a {
	width: 80px;
	height: 80px;
	background: #2188d9;
	-webkit-border-radius: 80px;
	-ms-border-radius: 80px;
	border-radius: 80px;
	display: block;
}
.secMainImg .btnScr a svg {
	width: 80px;
	height: 80px;
	fill: #ffff26;
}


@media screen and (max-width: 1240px) {
	.secMainImg .imgTbl .item .ttl {
		font-size: 3rem;
		letter-spacing: 2px;
	}
}


/* SP
-------------------------------------*/
@media screen and (max-width: 768px) {
	.secMainImg {
		height: auto;
		min-height: 0;
		position: relative;
	}
	.secMainImg .imgTbl {
		display: block;
		width: auto;
		height: auto;
		min-height: 0;
	}
	.secMainImg .imgTbl .item {
		display: table;
		width: 100%;
		height: 105px;
		overflow: hidden;
		background: no-repeat left top;
		-webkit-background-size: cover;
		background-size: cover;
		position: relative;
	}
	.secMainImg .imgTbl .item01 {
		background-image: url(../../en_US/images/top/sp_main_img01.png);
	}
	.secMainImg .imgTbl .item02 {
		background-image: url(../../en_US/images/top/sp_main_img02.png);
	}
	.secMainImg .imgTbl .item03 {
		background-image: url(../../en_US/images/top/sp_main_img03.png);
	}
	.secMainImg .imgTbl .item04 {
		background-image: url(../../en_US/images/top/sp_main_img04.png);
	}
	.secMainImg .imgTbl .item .itemInr {
		display: table-cell;
		text-align: left;
		padding: 0 20px;
		vertical-align: middle;
	}
	.secMainImg .imgTbl .item .cover {
		width: 100%;
		height: 100%;
		min-height: 0;
	}
	.secMainImg .imgTbl .item .ttl {
		font-size: 2.4rem;
		font-style: italic;
		position: relative;
		text-shadow: 0px 0px 5px rgba(255, 255, 255, 0.23);
		letter-spacing: 2px;
	}
	.secMainImg .imgTbl .item .ttl .arw {
		display: inline-block;
		margin-right: 6px;
		vertical-align: middle;
		width: 6px;
		height: 13px;
		fill: #fff;
		position: relative;
		top: -2px;
	}
	.secMainImg .imgTbl .item .icn {
		position: absolute;
		right: 20px;
		top: 50%;
		margin-top: -32px;
	}
	.secMainImg .imgTbl .item .icn svg {
		width: 63px;
		height: 63px;
		fill: #fff;
	}
	.secMainImg .imgTbl .item .anchor {
		width: 100%;
		height: 100%;
		min-height: 0;
	}
	.secMainImg .imgTbl .item .bgSet {
		display: none;
	}
	.secMainImg .btnScr {
		display: none;
	}
}



/*------------------------------------- 
secMovie
-------------------------------------*/
.secMovie {
	position: relative;
}
.secMovie .secTtl {
	position: absolute;
	top: 20px;
	left: 30px;
	z-index: 2;
}
.secMovie .movieWrap {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}
.secMovie .movieWrap iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}

/* SP
-------------------------------------*/
@media screen and (max-width: 768px) {
	.secMovie .secTtl {
		top: 10px;
		left: 0;
		width: 100%;
		text-align: center;
	}
	.secMovie .secTtl img {
		max-width: 100%;
		height: auto;
	}
}



/*------------------------------------- 
secInfo
-------------------------------------*/
.secInfo {
	background: url(../../en_US/images/common/sec_left_sdw.png) no-repeat left center;
	padding: 100px 10px 95px;
}
.secInfo .secInr {
	width: 100%;
	max-width: 785px;
	margin: 0 auto;
}
.secInfo .itemList {
	padding-top: 25px;
}
.secInfo .itemList .item {
	display: table;
	width: 100%;
	margin-top: 30px;
}
.secInfo .itemList .item .date,
.secInfo .itemList .item .catCell,
.secInfo .itemList .item .txtCell {
	display: table-cell;
	vertical-align: top;
}
.secInfo .itemList .item .date {
	font-size: 1.4rem;
	width: 88px;
	color: #1385DC;
	padding-top: 3px;
}
.secInfo .itemList .item .catCell {
	width: 79px;
}
.secInfo .itemList .item .catCell .cat {
	position: relative;
}
.secInfo .itemList .item .catCell .catBg {
	width: 79px;
	height: 20px;
	fill: #0084DF;
}
.secInfo .itemList .item .catCell .cat .catTxt {
	color: #fff;
	font-size: 0.9rem;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	margin-top: -1px;
	margin-left: -1px;
	font-weight: bold;
	white-space: nowrap;
}
.secInfo .itemList .item .txtCell {
	padding-left: 16px;
	font-size: 1.4rem;
	line-height: 1.4;
}
.secInfo .itemList .item .txtCell a {
	text-decoration:none;
}
.secInfo .itemList .item .txtCell a:hover {
	text-decoration: underline;
}


/* SP
-------------------------------------*/
@media screen and (max-width: 768px) {
	.secInfo {
		background: none;
		padding: 40px 20px 50px;
	}
	.secInfo .secInr {
		width: auto;
		max-width: none;
		margin: 0 auto;
	}
	.secInfo .itemList {
		padding-top: 0;
	}
	.secInfo .itemList .item {
		display: block;
		width: auto;
		margin-top: 24px;
	}
	.secInfo .itemList .item .date,
	.secInfo .itemList .item .catCell,
	.secInfo .itemList .item .txtCell {
		display: block;
		vertical-align: top;
	}
	.secInfo .itemList .item .date {
		float: left;
		font-size: 1.3rem;
		width: auto;
		padding-top: 4px;
		padding-right: 10px;
	}
	.secInfo .itemList .item .catCell {
		width: 87px;
		float: left;
	}
	.secInfo .itemList .item .catCell .cat {
		position: relative;
	}
	.secInfo .itemList .item .catCell .catBg {
		width: 87px;
		height: 22px;
		fill: #0084DF;
	}
	.secInfo .itemList .item .catCell .cat .catTxt {
		font-size: 1rem;
		margin-left: -2px;
		position: absolute;
		
		/*-webkit-transform: scale(0.6) translate(-90%,-95%);
		-ms-transform: scale(0.6) translate(-90%,-95%);
		transform: scale(0.6) translate(-90%,-95%);*/
	}
	.secInfo .itemList .item .txtCell {
		clear: both;
		padding-left: 0;
		font-size: 1.5rem;
		line-height: 1.4;
		margin-top: 5px;
	}
	.secInfo .itemList .item .txtCell a {
		text-decoration:none;
	}
	.secInfo .itemList .item .txtCell a:hover {
		text-decoration: underline;
	}
}



/*------------------------------------- 
secService
-------------------------------------*/
.secService {
	background: #F4FAFA;
	padding: 90px 10px 90px;
}
.secService .secInr {
	width: 100%;
	max-width: 785px;
	margin: 0 auto;
}
.secService .itemWrap {
	display: table;
	margin-top: 58px;
	width: 100%;
	text-align: center;
}
.secService .itemWrap .item {
	display: table-cell;
	vertical-align: top;
}
.secService .itemWrap .item svg {
	fill: #0080FF;
}
.secService .itemWrap .item .icnWifi {
	width: 105px;
	height: 156px;
}
.secService .itemWrap .item .icnTel {
	width: 132px;
	height: 136px;
}
.secService .itemWrap .item .icnBaby {
	width: 127px;
	height: 127px;
}
.secService .itemWrap .item01,
.secService .itemWrap .item03 {
	width: 200px;
}
.secService .itemWrap .item .icnLine {
	height: 178px;
	box-sizing: border-box;
}
.secService .itemWrap .item02 .icnLine {
	padding-top: 3px;
	padding-right: 44px;
}
.secService .itemWrap .item03 .icnLine {
	padding-top: 13px;
}
.secService .itemWrap .item .txt {
	font-size: 2rem;
	line-height: 1.2;
}
.secService .btnLine {
	margin-top: 52px;
	display: table;
	margin-left: auto;
	margin-right: auto;
}
.secService .btnLine .pt-bdrBtn {
	float: left;
	margin: 0 10px;
}
.secService .txtLink {
	text-align: center;
	margin-top: 22px;
}
.secService .txtLink a {
	font-size: 1.8rem;
	color: #0085E6;
	text-decoration: none;
}
.secService .txtLink a:hover {
	text-decoration: underline;
}
.secService .txtLink a .arw {
	/*padding-left: 13px;*/
	position: relative;
	left: 13px;
	display: inline-block;
}


/* SP
-------------------------------------*/
@media screen and (max-width: 768px) {
	.secService {
		padding: 42px 10px 50px;
	}
	.secService .secInr {
		width: auto;
		max-width: none;
	}
	.secService .itemWrap {
		display: table;
		margin-top: 28px;
		width: 100%;
		text-align: center;
	}
	.secService .itemWrap .item {
		display: table-cell;
		vertical-align: top;
		width: 33.333%;
	}
	.secService .itemWrap .item svg {
	}
	.secService .itemWrap .item .icnWifi {
		width: 49px;
		height: 72px;
	}
	.secService .itemWrap .item .icnTel {
		width: 66px;
		height: 68px;
	}
	.secService .itemWrap .item .icnBaby {
		width: 64px;
		height: 64px;
	}
	.secService .itemWrap .item .icnLine {
		height: 84px;
		box-sizing: border-box;
	}
	.secService .itemWrap .item02 .icnLine {
		padding-top: 0;
		padding-right: 22px;
	}
	.secService .itemWrap .item03 .icnLine {
		padding-top: 0;
	}
	.secService .itemWrap .item .txt {
		font-size: 1.7rem;
		line-height: 1.2;
	}
	.secService .btnLine {
		margin-top: 32px;
		margin-right: 10px;
		margin-left: 10px;
	}
	.secService .btnLine .pt-bdrBtn {
		margin-bottom:10px;
	}
}



